Bug 592983 - man page gives wrong option for traditional UDP remote syslog
Summary: man page gives wrong option for traditional UDP remote syslog
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rsyslog (Show other bugs)
(Show other bugs)
Version: 5.5
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Tomas Heinrich
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-17 14:35 UTC by Martin Poole
Modified: 2018-10-27 16:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-05 17:58:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
man page patch (434 bytes, patch)
2010-05-17 14:36 UTC, Martin Poole
no flags Details | Diff

Description Martin Poole 2010-05-17 14:35:18 UTC
Description of problem:

The man page for rsyslog.conf gives the option to enable traditional UDP syslogging as $InputUDPServerRun  This should be $UDPServerRun

Version-Release number of selected component (if applicable):

rsyslog-3.22.1-3.el5

Comment 1 Martin Poole 2010-05-17 14:36:52 UTC
Created attachment 414565 [details]
man page patch

Comment 4 RHEL Product and Program Management 2010-08-09 19:02:11 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.


Note You need to log in before you can comment on or make changes to this bug.